@media (max-height: 750px) {
	.messages {
		display: none;
	}
}
@media (max-width: 1000px) {
	.messages {
		display: none;
	}
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

.form-control {
	position: relative;
	font-size: 16px;
	height: auto;
	padding: 10px;
	
	@include box-sizing(border-box);
	
	&: focus {
		z-index	:2;
	}
}

body {
	/*background: url() no-repeat center center fixed;*/
	/* background-color: #245e6f; */
	background-repeat: repeat;
}

.container {
	/* APOS REMOVER A MENSAGEM DA NOVA INTERFACE, ALTERAR PARA 50px */
	margin-top: 10px;
}

div[role=alert] {
	background: #fff;
	text-align: center;
	border: 0;
	border-radius: 0;
}

form[role=login] {
	color: #5d5d5d;
	background: #fff;
	padding: 26px;
	box-shadow: 0px 0px 5px #ccc;
}

form[role=login] img {
	display: block;
	margin: 0 auto;
}

form[role=login] input, form[role=login] button {
	font-size: 18px;
	margin: 16px 0;
}

form[role=login]>div {
	text-align: center;
}

form[role=login] .img-responsive {
	max-width: fit-content;
	margin-bottom: 35px;
}

form[role=login] .captcha-container {
	display: flex;
}

.form-links {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 50px;
}

.text-light {
	color: #fff;
}

.new-layout-link {
	background-color: #fff;
	color : #5d5d5d;
	font-size: 0.9rem;
	
    margin-bottom: 1.5vh;
    
	border-radius: 2px;
    -webkit-box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 70%);
    box-shadow: 0px 0px 5px #ccc;
    
    animation: new-layout-link-animation 5s infinite;
}

.new-layout-link:hover {
	box-shadow: 0px 0px 30px var(--secondary);
}

@keyframes new-layout-link-animation {
  50% { box-shadow: 0px 0px 30px var(--secondary); }
}